package com.psg.dlsysinfo.dl_sysinfo_server.entity;

import java.time.LocalDateTime;

public interface CveMatchResult {
    String getCveId();
    String getSeverity();
    Double getScore();
    String getDescription();
    String getAffectedApp();
    String getInstalledVersion();
    LocalDateTime getLastModifiedDate();
}
